Hamkorlar uchun API › Sozlamalar Foydalanuvchi sessiyasini yakunlash POST /api/crm/v2/team.delete_sessionv2
operationId: team.deleteSession
Foydalanuvchi sessiyasini yakunlaydi. partner va affiliate rejimlarida sessiyalar faqat akkaunt egasi tomonidan va faqat shu akkaunt doirasida boshqariladi; boshqalar uchun — 100 xatolik. O‘z sessiyalaringizni har doim yopishingiz mumkin.
Avtorizatsiya api-token + language + role
So‘rov tanasi application/json object
id integer majburiy
Misol: 15342
Javoblar 200
object
status string majburiy
Qiymatlar: successerror
Misol: success
data object
description string majburiy
Misol: Successfully deleted
curl PHP JavaScript Python Nusxa olish
curl -X POST 'https://foodsoul.pro/api/crm/v2/team.delete_session' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: uz' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":15342}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/team.delete_session' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'uz' ,
'role' => 'partner' ,
],
'json' => [
'id' => 15342 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/team.delete_session" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "uz" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 15342
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/team.delete_session" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "uz" ,
"role" : "partner" ,
},
json ={
"id" : 15342 ,
},
)
data = response . json () Javob 200
{
"status" : "success" ,
"data" : {
"description" : "Successfully deleted"
}
} So‘rovlar foodsoul.pro ga yuboriladi — bu portalning xosti, boshqasini tanlash mumkin emas.